/* No comment provided by engineer. */
"Cancel" = "Annuler";

/* No comment provided by engineer. */
"If BetterZip doesn't accept your password, the archive may be damaged." = "Si BetterZip n'accepte pas votre mot de passe, il se peut que l'archive soit endommagée.";

/* No comment provided by engineer. */
"New password" = "Nouveau mot de passe";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Password Protection" = "Protection par mot de passe";

/* No comment provided by engineer. */
"Password:" = "Mot de passe :";

/* No comment provided by engineer. */
"Use this password for the new archive" = "Utiliser ce mot de passe pour la nouvelle archive";

/* No comment provided by engineer. */
"Verify:" = "Confirmez :";

